flext_library Class Reference

## Public Member Functions

| flext_library (const t_symbol *nm)

## Public Attributes

const t_symbol * | name

## Constructor & Destructor Documentation

## flext_library()

flext_library::flext_library | ( | const t_symbol * | nm | ) |

inline

## Member Data Documentation

## name

const t_symbol* flext_library::name

The documentation for this class was generated from the following file:

- /build/pd-flext-j6Usjn/pd-flext-0.6.0+git20161101.1.01318a94/source/fllib.cpp